body {
    margin: 0;
    padding: 0;
}

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.bg-video {
    width: 100%;
    height: 100vh;
	position: absolute;
	object-fit: cover;
}

.running {
  background-color: transparent;
  padding: 10px 10px;
  text-align: center;
  opacity:0.6;
  position:fixed;
  bottom: 0px;
  right: 10px;
  width:75%;
  }
  
.clock {
  padding: 0px 20px;
  font-size: 50px;
  font-family: Orbitron;
  text-shadow: 0 0 0px #000803;
  letter-spacing: 4px;
  color: #17fe4d;
  user-select: none;
  text-align: center-right;
  position:fixed;
  background-color: #121101;
  opacity:0.9;
  bottom:0px;
  left:0px;
  width:100%;
  }